Ricerca FAQ

Quale versione del software XBTL1000 permette la programmazione dei visualiizzatori XBTR ?

I visualizzatori XBTR400, XBTR410 e XBTR411 possono essere programmati con il software XBTL1000 (XBTL1001 o XBTL1003) a partire dalla versione V4.4.
FA138985  |  02-nov-2011  | Compatibilità
Vota il contenuto di queste informazioni
Non utile A1 A2 A3 A4 A5 Utile
Cosa possiamo fare per migliorare queste informazioni?
 
Il tuo indirizzo e-mail